Changeset 105


Ignore:
Timestamp:
06/12/06 15:28:51 (18 years ago)
Author:
pinsard
Message:

bugfix compute_fromreg_imoms3_weigaddr and square2quadrilateral

Location:
trunk/SRC
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • trunk/SRC/Documentation/xmldoc/savesaxo.sh

    r104 r105  
    8787    echo 
    8888    echo 
    89     grep "Compilation error(s)" /tmp/compileallerr_${$} 
    90     [ $? -ne 0 ] && echo "ALL SAXO files are OK..." || exit 
     89    grep -q "Compilation error(s)" /tmp/compileallerr_${$} 
     90    if [ ${?} -ne 0 ]  
     91    then 
     92     echo "ALL SAXO files are OK..." 
     93     rm -f /tmp/compileallerr_${$} /tmp/compileall${$}.pro 
     94    else 
     95     grep "Compilation error(s)" /tmp/compileallerr_${$} 
     96     echo "eee : see /tmp/compileallerr_${$}" 
     97     exit 1 
     98    fi 
    9199    echo 
    92100    echo 
    93     rm -f /tmp/compileallerr_${$} /tmp/compileall${$}.pro 
    94101fi 
    95102#------------------------------------------------------------------ 
  • trunk/SRC/Interpolation/compute_fromreg_imoms3_weigaddr.pro

    r101 r105  
    55;    
    66; @categories interpolation 
    7 PRO compute_fromreg_imoms3_weigaddr, alonin, alatin, olonin, olat, weig, addr $ 
    87; 
    98;     @param alonin {in}{required} longitude of the input data  
  • trunk/SRC/Interpolation/square2quadrilateral.pro

    r101 r105  
    1414; 
    1515; @examples  
    16 ; 
    17 ;     res = square2quadrilateral(x0,y0,x1,y1,x2,y2,x3,y3[,xin,yin]) 
     16; IDL>  res = square2quadrilateral(x0,y0,x1,y1,x2,y2,x3,y3[,xin,yin]) 
    1817;  
    19 FUNCTION square2quadrilateral, x0in, y0in, x1in, y1in, x2in, y2in, x3in, y3in, xxin, yyin 
    2018;     @param x0in {in}{required}  the coordinates of the quadrilateral 
    2119;     (see above for correspondance with the unit square). Can be 
Note: See TracChangeset for help on using the changeset viewer.